:sy on
:set wrapmargin=0
:set nocompatible
:command! -nargs=0 M wall | make iitsrc.pdf
:command! -nargs=0 O wall | make example.pdf
:command! -nargs=1 B write | buffer <args> | set wrapmargin=0 | set nocompatible | set undolevels=30 | set ru
:set undolevels=500
:set ru
:map  :w!<CR>:!LANG=C aspell --tex-check-comments=true --lang=en_US --mode=tex check %<CR>:e! %<CR> 
:imap @v % \begin{verbatim} <CR><CR>% \end{verbatim}<ESC>ki
:imap @V \begin{Verbatim}[frame=single,<CR>                 numbers=left]<CR>\end{Verbatim}<CR><ESC>2ko
:imap @W \begin{Verbatim}[frame=single,<CR>                 label={\tt },<CR>                 numbers=left]<CR>[<CR>]<CR>\end{Verbatim}<CR><ESC>3ko<SPACE><SPACE><SPACE><SPACE><SPACE><SPACE><SPACE><SPACE><ESC>3k$hi
:imap @w \verb\|\|<ESC>i
:imap @se % \section{}<ESC>i
:imap @su % \subsection{}<ESC>i
:imap @ss % \subsubsection{}<ESC>i
:imap @p \paragraph{}<ESC>i
:imap @h {\it }<ESC>i
:imap @t {\tt }<ESC>i
:imap @e {\em }<ESC>i
:imap @b {\bf }<ESC>i
:imap @i % \begin{itemize} <CR>% \item <CR>% \end{itemize}<ESC>k<END>a
:imap @j % \item <ESC>ha<END>
:imap @f \footnote{}<ESC>i
:imap @r \ref{}<ESC>i
:imap @ci \cite{}<ESC>i
:imap @ch % \chapter{}<ESC>i
:imap @n \index{}<ESC>i
:imap @g \fig{1}{Figures/Fig/}{}{}<ESC>5ha
:imap @m % \begin{macro}{}<CR><CR>% \end{macro}<ESC>kk$i
:imap @a %    \begin{macrocode}<CR><CR>%    \end{macrocode}<ESC>ka
:set expandtab
:set shiftwidth=4
:set tabstop=4
